Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001534 [Piwigo] configuration major always 2010.03.25 09:05 2010.04.05 00:01
Reporter vincent3569 View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.0RC2 Product Version 2.1.0RC1
  Target Version 2.1.0RC2 Product Build
Summary 0001534: Piwigo 2.1RC : bug on comments configuration
Description even if comments are allowed or not, it is possible to enter a guest comment (but you get message "session expired")

see topic on frecn forum http://fr.piwigo.org/forum/viewtopic.php?id=17343 [^]
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0003690)
svn (reporter)
2010.04.05 00:00

[Subversion] r5649 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
bug 1534: if you're a guest, if configuration tells you can't add user
comments, you won't see the form on the picture page.

- Issue History
Date Modified Username Field Change
2010.03.25 09:05 vincent3569 New Issue
2010.03.25 09:05 vincent3569 browser => any
2010.03.25 09:05 vincent3569 Web server => Apache 1.3.x
2010.04.03 22:23 plg Status new => assigned
2010.04.03 22:23 plg Assigned To => plg
2010.04.05 00:00 svn Checkin
2010.04.05 00:00 svn Note Added: 0003690
2010.04.05 00:01 plg Status assigned => closed
2010.04.05 00:01 plg Resolution open => fixed
2010.04.05 00:01 plg version => 2.1.0RC1
2010.04.05 00:01 plg Fixed in Version => 2.1.0RC2
2010.04.05 00:01 plg Target Version => 2.1.0RC2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker